<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="dist/index.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <title>7 zasad testowania. ISTQB</title>
</head>
<body>
<div class="container">
    <div class="rules-container">
        <h1>7 zasad testowania. ISTQB</h1>

        <a href="src/rule-1.html" class="row">
            <div class="rule-number">1</div>
            <div class="rule-text">Testowanie ujawnia usterki</div>
        </a>

        <a href="src/rule-2.html" class="row">
            <div class="rule-number">2</div>
            <div class="rule-text">Testowanie gruntowne nie jest możliwe</div>
        </a>

        <a href="src/rule-3.html" class="row">
            <div class="rule-number">3</div>
            <div class="rule-text">Wczesne testowanie</div>
        </a>

        <a href="src/rule-4.html" class="row">
            <div class="rule-number">4</div>
            <div class="rule-text">Kumulowanie się błędów</div>
        </a>

        <a href="src/rule-5.html" class="row">
            <div class="rule-number">5</div>
            <div class="rule-text">Paradoks pestycydów</div>
        </a>

        <a href="src/rule-6.html" class="row">
            <div class="rule-number">6</div>
            <div class="rule-text">Testowanie jest zależne od kontekstu</div>
        </a>

        <a href="src/rule-7.html" class="row">
            <div class="rule-number">7</div>
            <div class="rule-text">Mylne przekonanie o braku błędów</div>
        </a>
    </div>
</div>
</body>
</html>
